package com.crm.ucard.dao.mapper;

import com.crm.rely.backend.core.pojo.table.ucard.CardGlobalCurrenciesFieldAvailableTable;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface CardGlobalCurrenciesFieldAvailableMapper {

    void batchSave(List<CardGlobalCurrenciesFieldAvailableTable> list);

    void deleteAll();

}
